<html lang="ru">
  <head>
    <meta charset="UTF-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="google" value="notranslate">
      <meta name="robots" content="all">
      <meta property="og:locale" content="ru_RU">
      <meta property="og:type" content="website">
      <link rel="icon" href="/favicon.ico" />
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
            rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CRM</title>
  </head>
  <body style="overflow: hidden">
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
